package com.yidianling.user.api.event;

/**
 * Created by jinkai on 16/7/15.
 */
public class RefreshRecentContactListEvent {
    public boolean isFresh=false;

    public RefreshRecentContactListEvent() {
    }

    public RefreshRecentContactListEvent(boolean isFresh) {
        this.isFresh = isFresh;
    }
}
